/* NAV */

div.top-bar {
  margin-bottom: 1em;
  margin-top: 0;
  padding-left: 1.25em;
  padding-right: 2em;
}
.top-bar, .top-bar ul {
  background: #fff;
  height: auto;
}

.menu li a, .top-bar-section ul, .top-bar ul.right li a, .top-bar .toggle-topbar a {
    color: #888;
    font-size: 1em;
    font-family: "avenir", "helvetica neue";
    text-decoration: none;
}

div.top-bar ul li.active a {
    color: #ff6600;
    background: #fff8ec;
}

a#orbital {
  margin-top: 0;
  font-family: "nimbus-sans";
  color: #ff6600;
  font-weight: normal;
  display: block !important;
  font-size: 1.5em;
  position: relative;
}


/* MAGELLAN NAV */

ul#qs li a {
		padding-left: 1.2em;
		padding-right: 1em;
		width: 100%;
		border-left: 2px solid #fff;
		background:#fff;
		font-size: 0.9em;
    line-height: 1rem;
    color: #555;
		font-family: "avenir","helvetica neue";
    -webkit-font-smoothing: auto;

	}

ul#qs li a.aq {
		color: #ff6600;
			border-left: 2px solid #ff6600;
		background: #fff8ec;
	}


/* FOOTER */
#footer {
    padding: 3em 2em;
    background: #444;
    color: #888;
    border-top: 10px solid #efefef;
}

div#footer, div#footer p {
  color: #888;
  font-size: 1.2em;
}

#footer a {
  color: #eee;
  font-weight: bold;
}

#footer p {
  margin-bottom: 1.24em;
}

span#social {
  letter-spacing: 0.25em;
  font-size: 1.4em;
}
span#social a {
  fill: #aaa;
  border-bottom: 0px;
}

span#social a:hover {
  fill: #ff6600;
  border-bottom: 0px;
}

#social svg {
height: 0.65em;
width: 1rem;
}

div#footer ul {
  margin-left: 0;
  list-style-type: none;
  padding: 0;
}

div#footer ul li { font-size: 0.85em; }

span#address {
  letter-spacing: .10em;
  font-size: 0.95em;
  padding: 0;
  margin: 2em 0em 0em 0em;
  font-weight: 300;
  line-height: 1.6em;
  font-family: "freight-text-pro";
  color:#ddd;
}

span#address:hover { color: #ff6600; border-bottom:0; }


/* BODY */
body,html { background: #fff; }

html, body, ul, li, h1,h2,h3,h4,h5, p {
  font-family: avenir, "helvetica neue";
}

h1, h2, h3, h4, h5 {
  color: #333;
  font-weight: 300;
  margin-top: 1.4em;
  margin-bottom: 0.75em;
}


span.subtitle { font-weight: 500; color: #aaa;
    display: block;
    font-size: 0.35em;
}

#banner h1 { font-weight: 500; color: #555; font-size: 4.5em; line-height: 0.95em; text-align: center; margin-top: 1.2rem; margin-bottom: 0.5em;}

h1 { font-weight: 500; color: #555; font-size: 3em; line-height: 0.95em; margin-top: 1.2rem; margin-bottom: 1em;}

h2 { color: #333; }
h3 { font-weight: 500;}
h4 { font-size: 1.6em; font-weight: bold; color: #888; }

section { margin-bottom: 2em; }
p, li {
  font-size: 1rem;
  line-height: 1.5rem;
}

li {
  margin-left: 1em;
}

a { color: #0782b7; }
a:hover { color: #ff6600; }

#banner {
  margin-bottom: 8em;
  margin-top: 4em;
}

.button.application {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background-color: #ff9800;
  font-size: 1.2em;
}

.button.application:hover {
  background-color: #ff6600;
}

#container h1:first-of-type
{
  margin-top: 0;
}

#container h2:first-of-type
{
  margin-top: 0;
}

#container h3:first-of-type
{
  margin-top: 0;
}


@media only screen and (max-width: 40em) {

  span#address { font-size: 0.75em; font-weight: 300;}

  #banner h1
  {
      font-size: 2.4em;
      line-height: 1.2em;
      margin-top: 0.5em;
  }

  span.subtitle {
    font-weight: 500;
    color: #aaa;
    font-size: 0.5em;
    display: block;
  }

  .top-bar ul {
      background: #fff;
      height: auto;
      width: max-content;
      margin-left: auto;
      margin-right: auto;
  }

  #banner {
      margin-bottom: 0;
  }
  a#orbital {
    font-size: 2em;
    text-align: center;
    margin: 0.5rem 0;
  }

  div.top-bar {
    margin: 1em;
    padding:0;
  }

  ul.menu li {
    margin:0;
    padding:0;
    font-size: 0.85em;
  }


  div#footer, div#footer p {
    line-height: 1.4em;
  }

  div#footer ul li { margin-bottom: 1em; }


}
